<!DOCTYPE html>
<html>
  <head>
          <meta charset="utf-8">
          <meta http-equiv="X-UA-Compatible" content="IE=edge">
          <meta name="viewport" content="width=device-width, initial-scale=1">
          <title>MUI Landing Page Example</title>
          <!-- load icon font -->
          <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
          <link href="//cdn.muicss.com/mui-0.9.36/css/mui.min.css" rel="stylesheet" type="text/css" />
          <script src="//cdn.muicss.com/mui-0.9.36/js/mui.min.js"></script>
  </head>
  <div id="content-wrapper" class="mui--text-center">
  <body aurelia-app="main"</body>>
    <script src="scripts/vendor-bundle.js" data-main="aurelia-bootstrapper"></script>
  </body>
  </div>
</html>
